<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
 
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<title>GP Wedding | Contact Us</title>
<link href="style.css" rel="stylesheet" type="text/css" />
<link href='http://fonts.googleapis.com/css?family=Alike+Angular' rel='stylesheet' type='text/css'>
<link href='http://fonts.googleapis.com/css?family=Muli' rel='stylesheet' type='text/css'>
<link href="scroll.css" type="text/css" rel="stylesheet"/>
<script type="text/javascript" src="js/jquery.min.js"></script>
<script src="js/validation.js" type="text/javascript"></script>


<script type="text/javascript"> 
$(document).ready(function(){
$(".flip").toggle(
	function(){
		$('.panel').slideDown("slow");
		$('body').addClass('yhide');
  },
	function(){
		$('.panel').slideUp("slow");
  }
  );
});
</script>
<script>
	$(document).ready(function(){
		$('#lefts').click(function(){
			$(this).hide();
			$('#rights').show();
			$('.slide_panels').animate({"margin-left":"0px"},1200);
		});
		$('#rights').click(function(){
			$(this).hide();
			$('#lefts').show();
			$('.slide_panels').animate({"margin-left":"-630px"},1200);
		});
	});
</script>

<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-27819025-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
<!-- Google Code for Enquiry Conversion Page
In your html page, add the snippet and call
goog_report_conversion when someone clicks on the
phone number link or button. -->
<script type="text/javascript">
  /* <![CDATA[ */
  goog_snippet_vars = function() {
    var w = window;
    w.google_conversion_id = 1008672838;
    w.google_conversion_label = "W4eXCJKa1gYQxsD84AM";
    w.google_conversion_value = 0;
    w.google_remarketing_only = false;
  }
  // DO NOT CHANGE THE CODE BELOW.
  goog_report_conversion = function(url) {
    goog_snippet_vars();
    window.google_conversion_format = "3";
    window.google_is_call = true;
    var opt = new Object();
    opt.onload_callback = function() {
    if (typeof(url) != 'undefined') {
      window.location = url;
    }
  }
  var conv_handler = window['google_trackConversion'];
  if (typeof(conv_handler) == 'function') {
    conv_handler(opt);
  }
}
/* ]]> */
</script>
<script type="text/javascript"
  src="../www.googleadservices.com/pagead/conversion_async.js">
</script>
</head>

<body style="background:url(images/contact.jpg) center top no-repeat #000;">
 

 
 <div class="panel">
 <?php include("Enquiry.php"); ?>
</div>


 <div class="contactbg">

    <div class="">
      <?php include("header.php"); ?>
    </div>

 <div id="container" >
    <?php include("contact.php");  ?>
</div>
    
    
    
    <div class="footer" style="background:url(images/opa77.png);">
      <?php include("footer.php"); ?>
    </div>
     
    
     
</div>

</body>
</html>
